﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OptimizeImageFilter", "OptimizeImageFilter\OptimizeImageFilter.vcxproj", "{3CF19610-15F8-46B9-B8A9-05E2B499364E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3CF19610-15F8-46B9-B8A9-05E2B499364E}.Debug|x64.ActiveCfg = Debug|x64
		{3CF19610-15F8-46B9-B8A9-05E2B499364E}.Debug|x64.Build.0 = Debug|x64
		{3CF19610-15F8-46B9-B8A9-05E2B499364E}.Release|x64.ActiveCfg = Release|x64
		{3CF19610-15F8-46B9-B8A9-05E2B499364E}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {374844CD-3109-4600-AEB7-6809F884F625}
	EndGlobalSection
EndGlobal
